.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 350px;
	margin-right: 15px;
	line-height: 25px;
	padding-top: 12px;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 275px;
	margin-right: 15px;
	line-height: 25px;
	padding-top: 12px;
}
.body3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 375px;
	margin-right: 15px;
	line-height: 25px;
	padding-top: 12px;
}
.body4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 350px;
	margin-right: 15px;
	line-height: 15px;
}
.body5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 100px;
	margin-right: 15px;
	line-height: 25px;
}
.body6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-left: 40px;
	margin-right: 15px;
	line-height: 25px;
}
.body_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: center;
	}
.body_ss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding-left: 20px;
	line-height: 25px;
	font-weight: normal;
	padding-right: 200px;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: right;
	padding-left: 350px;
	margin-right: 15px;
	line-height: 17px;
	padding-top: 12px;
}
.background {
	background-image: url(images/ptihome.gif);
	background-repeat: no-repeat;
}
.background_ind {
	background-image: url(images/ptiindustries.gif);
	background-repeat: no-repeat;
}
.background_abrasion {
	background-image: url(images/ptiabrasion.gif);
	background-repeat: no-repeat;
}
.background_bearing {
	background-image: url(images/ptibearing.gif);
	background-repeat: no-repeat;
}
.background_bio {
	background-image: url(images/ptipharm_bio.gif);
	background-repeat: no-repeat;
}
.background_chemind {
	background-image: url(images/ptichemind.gif);
	background-repeat: no-repeat;
}
.background_contact {
	background-image: url(images/pticontact.gif);
	background-repeat: no-repeat;
}
.background_contactss {
	background-image: url(images/pticontactss.jpg);
	background-repeat: no-repeat;
}
.background_corrosion {
	background-image: url(images/pticorrosion.gif);
	background-repeat: no-repeat;
}
.background_extrusion {
	background-image: url(images/ptiextrusion.gif);
	background-repeat: no-repeat;
}
.background_floorings {
	background-image: url(images/ptifloorings.gif);
	background-repeat: no-repeat;
}
.background_food {
	background-image: url(images/ptifood.gif);
	background-repeat: no-repeat;
}
.background_gaskets {
	background-image: url(images/ptigaskets.gif);
	background-repeat: no-repeat;
}
.background_genind {
	background-image: url(images/ptigeneral.gif);
	background-repeat: no-repeat;
}
.background_hydraulic {
	background-image: url(images/ptihydraulic.gif);
	background-repeat: no-repeat;
}
.background_installation {
	background-image: url(images/ptiinstallation.gif);
	background-repeat: no-repeat;
}
.background_maintenance {
	background-image: url(images/ptimaintenance.gif);
	background-repeat: no-repeat;
}
.background_mechseals {
	background-image: url(images/ptimechseals.gif);
	background-repeat: no-repeat;
}
.background_municipal {
	background-image: url(images/ptimunicipal.gif);
	background-repeat: no-repeat;
}
.background_news {
	background-image: url(images/ptinews.gif);
	background-repeat: no-repeat;
}
.background_packing {
	background-image: url(images/ptipacking.gif);
	background-repeat: no-repeat;
}
.background_people {
	background-image: url(images/ptipeople.gif);
	background-repeat: no-repeat;
}
.background_power {
	background-image: url(images/ptipower.gif);
	background-repeat: no-repeat;
}
.background_products {
	background-image: url(images/ptiproducts.gif);
	background-repeat: no-repeat;
}
.background_pulp {
	background-image: url(images/ptipulp_paper.gif);
	background-repeat: no-repeat;
}
.background_pumps {
	background-image: url(images/ptipumps.gif);
	background-repeat: no-repeat;
}
.background_refineries {
	background-image: url(images/ptirefineries.gif);
	background-repeat: no-repeat;
}
.background_repair {
	background-image: url(images/ptirepair.gif);
	background-repeat: no-repeat;
}
.background_sanitary {
	background-image: url(images/ptisanitary1012.jpg);
	background-repeat: no-repeat;
}
.background_seals {
	background-image: url(images/ptisanitaryseals0114.jpg);
	background-repeat: no-repeat;
}
.background_services {
	background-image: url(images/ptiservices.gif);
	background-repeat: no-repeat;
}
.background_ss {
	background-image: url(images/ptisuccessstories.jpg);
	background-repeat: no-repeat;
}
.background_ss2 {
	background-image: url(images/ptisuccessstories2.jpg);
	background-repeat: no-repeat;
}
.background_ss3300 {
	background-image: url(images/ptisuccess3300.jpg);
	background-repeat: no-repeat;
}
.background_sschemman {
	background-image: url(images/ptisschemman.jpg);
	background-repeat: no-repeat;
}
.background_sscustompkgco {
	background-image: url(images/ptisscustompkgco.jpg);
	background-repeat: no-repeat;
}
.background_ssflavors {
	background-image: url(images/ptissflavors_frag.jpg);
	background-repeat: no-repeat;
}
.background_sspaww {
	background-image: url(images/ptisspaww.jpg);
	background-repeat: no-repeat;
}
.background_ssnjww {
	background-image: url(images/ptissnjww.jpg);
	background-repeat: no-repeat;
}
.background_sspulsarlube {
	background-image: url(images/ptisspulsarlube.jpg);
	background-repeat: no-repeat;
}
.background_sspaplastics {
	background-image: url(images/ptisspaplastics.jpg);
	background-repeat: no-repeat;
}
.background_sspapyrite {
	background-image: url(images/ptisspapyrite.jpg);
	background-repeat: no-repeat;
}
.background_sspapaper {
	background-image: url(images/ptisspapaper.jpg);
	background-repeat: no-repeat;
}
.background_training {
	background-image: url(images/ptitraining.gif);
	background-repeat: no-repeat;
}
.footer {
	color: #334588;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 9pt;
	text-align: center;
}
.bluedot2 { color: #95acc3; line-height: 24pt; }
.bluedot {
	color: #95acc3;
	line-height: 16pt;
}
.bluedot3 { color: #95acc3; line-height: 32pt; }
.bluedot4 { color: #95acc3; line-height: 34pt; }
.body_ss_bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding-left: 20px;
	line-height: 25px;
	font-weight: normal;
	padding-right: 50px;
	list-style-position: outside;
	list-style-type: disc;
}
